ApiBookings
Book Appointment
POST
Books an appointment through a booking page and event type. Use booking_page_slug and event_type_slug in the request body.
bearerAuthheader
AuthorizationBearer <token>application/json- body
[key: string]?anySuccessful response
application/json- response
data?[key: string]?anycurl -X POST 'https://api.agiled.ai/public/v1/bookings' \ -H 'Content-Type: application/json' \ -d '{ "name": "Example Booking"}'Example Response
{ "data": { "created_at": "string", "id": "string", "updated_at": "string" }}